import request from '@/utils/request'

// 查询run_data_month列表
export function listRun_data_month(query) {
  return request({
    url: '/run_data_month/run_data_month/list',
    method: 'get',
    params: query
  })
}

// 查询run_data_month详细
export function getRun_data_month(id) {
  return request({
    url: '/run_data_month/run_data_month/' + id,
    method: 'get'
  })
}

// 新增run_data_month
export function addRun_data_month(data) {
  return request({
    url: '/run_data_month/run_data_month',
    method: 'post',
    data: data
  })
}

// 修改run_data_month
export function updateRun_data_month(data) {
  return request({
    url: '/run_data_month/run_data_month',
    method: 'put',
    data: data
  })
}

// 删除run_data_month
export function delRun_data_month(id) {
  return request({
    url: '/run_data_month/run_data_month/' + id,
    method: 'delete'
  })
}
